<Bindings>
	<Binding name="TOGGLE_TRINKETMENU" header="TRINKETMENU">
		TrinketMenu.ToggleFrame(TrinketMenuOptions.DisableToggle=="ON" and TrinketMenu_OptFrame or TrinketMenu_MainFrame)
	</Binding>
	<Binding name="CLICK TrinketMenu_Trinket0:LeftButton" runOnUp="true">
		-- use first trinket.
	</Binding>
	<Binding name="CLICK TrinketMenu_Trinket1:LeftButton" runOnUp="true">
		-- use second trinket.
	</Binding>
</Bindings>